UNINDENT


Description:

[ Version ( deprecated = true , since = "2.4" , deprecated_since = "3.10" ) ]
public const unowned string UNINDENT

Warning: UNINDENT is deprecated since "3.10".


Namespace: Gtk.Stock
Package: gtk+-3.0